# Michigan.Ods.Sdk.Models.MiBalanceSheet
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**BalanceSheetMajorClassDescriptor** | **string** | The basic account identifier for recording transactions. | 
**FiscalYear** | **int?** | Denotes the fiscal year for which the balance sheet is submitted. | 
**FundCodeDescriptor** | **string** | The independent fisal and accounting entity for balance sheet transaction. | 
**EducationOrganizationReference** | [**EdFiEducationOrganizationReference**](EdFiEducationOrganizationReference.md) |  | 
**BalanceSheetOptional** | **string** | An optional field. Is included in the Michigan School Accounting Manual Chart of Accounts but is not required for the FID collection. | [optional] 
**EndingBalance** | **double?** | Ending balance for the fund code / major class code submitted. | 
**SuffixCode** | **string** | The code used to further define/distinguish between sources (four positions). Field is included in the Michigan School Accounting Manual Chart of Accounts but is an optional field in FID collection. Provided should district&#39;s choose to submit data from the districti&#39;s accounting system if this field is used. | [optional] 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

