# Michigan.Ods.Sdk.Profiles.Assessment.Models.MiStudentAssessmentEssayRubricWritable
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AssessmentReportingMethodDescriptor** | **string** | The method that the administrator of the assessment uses to report the performance and achievement of all students. It may be a qualitative method such as performance level descriptors or a quantitative method such as a numerical grade or cut score. More than one type of reporting method may be used. | 
**RubricCategoryDescriptor** | **string** | A specification of which rubric was taken by the student. | 
**ResultDatatypeTypeDescriptor** | **string** | The datatype of the result. The results can be expressed as a number, percentile, range, level, etc. | 
**RubricScoreConditionDescriptor** | **string** | Provides condition for rubric score where a valid score is not provided. | [optional] 
**RubricScore** | **string** | The value of a meaningful score or statistical expression of the performance of an individual. The score can be expressed as a number, percentile, range, level, etc. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

