# Michigan.Ods.Sdk.Composites.ExtendedAssessment.AssessmentObjectiveAssessmentObjectiveAssessmentLearningObjective
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**Objective** | **string** | The designated title of the LearningObjective. | 
**Description** | **string** | The description of the LearningObjective. | [optional] 
**LearningObjectiveId** | **string** | The identifier for the specific learning objective in the context of a standard (e.g., 111.15.3.1.A). | 
**Nomenclature** | **string** | Reflects the specific nomenclature used for the LearningObjective. | [optional] 
**SuccessCriteria** | **string** | One or more statements that describes the criteria used by teachers and students to check for attainment of a learning objective. This criteria gives clear indications as to the degree to which learning is moving through the Zone or Proximal Development toward independent achievement of the LearningObjective. | [optional] 
**GradeLevels** | [**List&lt;AssessmentObjectiveAssessmentObjectiveAssessmentLearningObjectiveLearningObjectiveGradeLevel&gt;**](AssessmentObjectiveAssessmentObjectiveAssessmentLearningObjectiveLearningObjectiveGradeLevel.md) | An unordered collection of learningObjectiveGradeLevels.  | [optional] 
**AcademicSubjects** | [**List&lt;AssessmentObjectiveAssessmentObjectiveAssessmentLearningObjectiveLearningObjectiveAcademicSubject&gt;**](AssessmentObjectiveAssessmentObjectiveAssessmentLearningObjectiveLearningObjectiveAcademicSubject.md) | An unordered collection of learningObjectiveAcademicSubjects.  | 
**LearningStandards** | [**List&lt;AssessmentObjectiveAssessmentObjectiveAssessmentLearningObjectiveLearningObjectiveLearningStandard&gt;**](AssessmentObjectiveAssessmentObjectiveAssessmentLearningObjectiveLearningObjectiveLearningStandard.md) | An unordered collection of learningObjectiveLearningStandards.  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

