# Michigan.Ods.Sdk.Models.EdFiAccount
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**AccountCodes** | [**List&lt;EdFiAccountAccountCode&gt;**](EdFiAccountAccountCode.md) | An unordered collection of accountAccountCodes. The set of account codes defined for the education accounting system organized by account code type (e.g., fund, function, object) that map to the account. | 
**AccountIdentifier** | **string** | The alphanumeric string that identifies the account. | 
**FiscalYear** | **int?** | The financial accounting year. | 
**EducationOrganizationReference** | [**EdFiEducationOrganizationReference**](EdFiEducationOrganizationReference.md) |  | 
**AccountName** | **string** | A descriptive name for the account. | [optional] 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

